<mat-toolbar color="primary">
  <mat-toolbar-row>
    <img src="../../../assets/logo/delivery-logo2.png" (click)="home()" alt="logo" width="200px" >
    <span class="example-spacer"></span>

    <button *ngIf="choice === false" mat-stroked-button class="example-icon" (click)="login()">
      <mat-icon aria-hidden="false" aria-label="Example heart icon">person</mat-icon> Entrar</button>

<button *ngIf="choice === true" mat-button [matMenuTriggerFor]="menu"><mat-icon>account_circle</mat-icon>{{userName}}</button>
<mat-menu #menu="matMenu">
  <button mat-menu-item (click)="home()"><mat-icon>home</mat-icon>Principal</button>
  <button mat-menu-item (click)="profile()"><mat-icon>person</mat-icon>Dados Cadastrais</button>
  <button mat-menu-item (click)="myOrders()"><mat-icon>add_shopping_cart</mat-icon>Meus Pedidos</button>
  <button mat-menu-item color="warn"><mat-icon>exit_to_app</mat-icon>Sair</button>

</mat-menu>
  </mat-toolbar-row>
</mat-toolbar>
